<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML 2.0//EN">
<HTML><HEAD>
<TITLE>300 Multiple Choices</TITLE>
</HEAD><BODY>
<H1>Multiple Choices</H1>
The document name you requested (<code>/~karczma/matrs/Maitcomp/comres12.html</code>) could not be found on this server.
However, we found documents with names similar to the one you requested.<p>Available documents:
<ul>
<li><a href="/~karczma/matrs/Maitcomp/comres1.html">/~karczma/matrs/Maitcomp/comres1.html</a> (extra character)
<li><a href="/~karczma/matrs/Maitcomp/comres2.html">/~karczma/matrs/Maitcomp/comres2.html</a> (extra character)
<li><a href="/~karczma/matrs/Maitcomp/comres10.html">/~karczma/matrs/Maitcomp/comres10.html</a> (mistyped character)
<li><a href="/~karczma/matrs/Maitcomp/comres11.html">/~karczma/matrs/Maitcomp/comres11.html</a> (mistyped character)
</ul>
Please consider informing the owner of the <a href="http://users.info.unicaen.fr:80/%257Ekarczma/matrs/Maitcomp/comres11.html">referring page</a> about the broken link.
<HR>
<ADDRESS>Apache/1.3.12 Server at users.info.unicaen.fr Port 80</ADDRESS>
</BODY></HTML>
